PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PVideoInputDevice::Capabilities Struct Reference

`#include <videoio.h>`

## Public Attributes
std::list< PVideoFrameInfo > | framesizes
std::list< PVideoControlInfo > | controls
std::list< PVideoInteractionInfo > | interactions

## Member Data Documentation

std::list<PVideoControlInfo> PVideoInputDevice::Capabilities::controls

std::list<PVideoFrameInfo> PVideoInputDevice::Capabilities::framesizes

std::list<PVideoInteractionInfo> PVideoInputDevice::Capabilities::interactions

The documentation for this struct was generated from the following file:

- videoio.h